@charset "utf-8";
body{
word-break: break-word;
text-align:unset;
}
h2.title.bar:before{
    top: 5px;
}
nav.on{
font-family: 'Hina Mincho';
letter-spacing: 0.1rem;
}
nav.on a{
font-size:30px;
}

@media only screen and (min-width: 1000px) {
}

@media (max-width: 999px) {



}


@media (max-width: 599px) {


}



